@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;

}
/* fix to force vertical scrollbars on all pages to ensure consistent centering*/
html, body {
  height: 100%;
  margin: -6px 0 7px;
  padding: 0;
}
body { font-family:Arial, Helvetica, sans-serif; color:#575141; background:#BEBFC1; font-size:11px;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

p { margin:0 0 14px 0; text-align:justify; line-height:18px; font-size:11px; color:#3f3f3f;}

h1 { font-size:16px; color:#C71200; font-weight:bold; margin:0 0 15px 0; letter-spacing:-1px;}
h2 { font-size:14px; color:#C71200; margin:0 0 15px 0; font-weight:bold; letter-spacing:-1px;}
h3 { font-size:17px; color:#4d5f75; margin:3px 0 14px 0; }
h4 { font-size:13px; color:#BB4410; margin:3px 0 14px 0; padding:0; }

#maincontainer { width:900px; margin:10px auto; }
.subcontainer { width:900px; margin:auto; }

#header { height:112px; clear:both; background-color:#C71200; }

.header_bigtext
{
  height: 45px;
  width: 600px;
  float: left;
  margin-top: 10px;
  margin-left: 20px;
  font-family:Arial Narrow, Helvetica, sans-serif;
  color:#FFFFFF;
  font-size:50px;
  font-weight: bold;
}

.header_smalltext_left
{
  height: 45px;
  width: 600px;
  float: left;
  margin-top: 10px;
  margin-left: 20px;
  font-family:Arial Narrow, Helvetica, sans-serif;
  color:#FFFFFF;
  font-size:25px;
  font-weight: bold;
}

.header_smalltext_right
{
  height: 45px;
  width: 200px;
  float: right;
  margin-top: 5px;
  margin-right: 20px;
  font-family:Arial Narrow, Helvetica, sans-serif;
  color:#FFFFFF;
  font-size:25px;
  font-weight: bold;
  text-align: right;
}

.header_tinytext_right
{
  height: 45px;
  width: 200px;
  float: right;
  margin-top: 15px;
  margin-right: 20px;
  font-family:Arial Narrow, Helvetica, sans-serif;
  color:#FFFFFF;
  font-size:16px;
  font-weight: bold;
  text-align: right;
}

#contentcontainer { background:url(../../images/p-bg.gif) repeat-y; padding-right:7px; width:900px; }

#contentsection { background:#fff; padding:8px;}

#content-both { width:880px; min-height: 340px; float:left; margin-right:10px; }

.sale_item  { width:860px; height: 140px; float:left; margin-left: 10px; margin-right:10px; margin-top: 8px; margin-bottom: 8px; border: 1px solid; background:#F5F5F5;}

.sale_item_img { width:160px; height: 140px; float:left; margin-right:10px; margin-left: 10px; }

.sale_item_img img { margin-top: 10px; border: 1px solid;}

.no_sale_item  { width:860px; height: 140px; float:left; margin-left: 10px; margin-right:10px; margin-top: 8px; margin-bottom: 8px; border: 1px solid; background:#F5F5F5; text-align: center;}

.no_sale_item p { padding: 20px; font-size: 14px; font-weight: bold; text-align: center; margin-top: 25px;}

#for_sale_heading { width:560px; height: 90px; float: left; margin-left:10px; margin-top: 15px; margin-bottom: 15px; }

#for_sale_heading p {font-family:Arial Narrow, Helvetica, sans-serif; font-size: 15px; margin-bottom: 15px;}

#for_sale_img {float: right; margin-right: 10px;}

.sale_item_title { width:600px; height: 16px; float:left; margin-top: 10px; margin-left: 20px; overflow: hidden;}

.sale_item_title p { font-size: 14px; font-weight: bold;}

.sale_item_desc { width:470px; height: 80px; float:left; margin-left: 10px; margin-right:10px; padding: 10px; color: black; background:#F5F5F5; overflow: hidden; }

.sale_item_desc p { font-size: 12px; }

.sale_item_price { width:160px; height: 60px; float:left; margin-right:10px; }

.sale_item_price p { font-size: 16px; font-weight: bold; text-align: center; line-height: 60px; font-weight: bold;}

.enquire_link { width:160px; height: 30px; float:left; margin-top: 10px; margin-right:10px; text-align: center;}


#content-left2 { float:left; margin-left: 5px; margin-right:10px; width:515px; background:#ECECEC; padding:20px 15px; height:300px; overflow:hidden; white-space:0;
word-spacing:-1px;}

#content-left2 p {
  font-size: 12px;}

#content-left2 ul {
  margin-top: 10px;
  margin-left: 17px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;}

#content-right { float:left; width:289px; background:#ECECEC; padding:20px 15px; overflow:hidden; white-space:0;
word-spacing:-1px; min-height: 300px;}

#content-right p
{
  font-size: 12px;
}

#content-right ul {
  margin-top: 30px;
  color:#C71200;
  margin-left: 40px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;}

#content-right2 { float:left; width:289px; background:#ECECEC; padding:10px 15px; overflow:hidden; white-space:0;
word-spacing:-1px; min-height: 320px;}

#content-right2 p
{
  font-size: 12px;
}
#content-right2 h1
{
  color:#C71200;
  font-size: 14px;
  margin-top: 25px;
  margin-left: 5px;
  margin-bottom: 0px;
}

.right_list
{
    float: left;
    width: 140px
}

#content-right2 ul {
  margin-top: 10px;
  color:#C71200;
  margin-left: 17px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;}

#content-right2 img
{
  margin-left: 3px;
  margin-top: 20px;
}




#content-left { width:555px; float:left; margin-right:10px;}



.inner-content { padding:15px 10px 15px 15px;}

#home_page_images { width:525px; height:270px; margin-left:20px; margin-top: 20px; clear:both;}

#sub_page_images { width:575px; height:340px; clear:both;}

#slideshow {
    position:relative;
    height:270px;
    width:525px;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}

#link_list { width: 982px; height: 150px; margin-top:20px; clear:both; padding-bottom:5px; }

.link_list_item { float:left;  margin:0 24px 10px 0;   color:#c25321;
				 font-size:14px; font-weight:bold; text-align:center; letter-spacing:-1px;}

.link_list_item img {  border:1px #B1B1B1 solid; clear:none; width:155px; height:125px; margin-bottom:3px;}

.link_list_item a {color:#C71200; text-decoration:none; }
.link_list_item a:hover { color:#000;}

.link_list_item_last { float:left;  margin:0 0 10px 0;   color:#c25321;
				 font-size:14px; font-weight:bold; text-align:center; letter-spacing:-1px;}

.link_list_last img {  border:1px #B1B1B1 solid; clear:none; width:155px; height:125px; margin-bottom:3px;}

.link_list_last a {color:#C71200; text-decoration:none; }
.link_list_last a:hover { color:#000;}

#footer{ background-color:#C71200; color: #FFFFFF; height:80px; width:900px; margin-top:10px;}

#footer a { color:#FFFFFF; text-decoration:none;}
#footer a:hover { color:#FFFFFF; text-decoration:underline;}

#footer div { float:left;}

#footer_text { width:757px; text-align:center; color:#FFFFFF; font-size:14px; line-height:26px; margin-top: 10px;}

#footer_left {width:75px; height:86px;}

#footer_right {width:75px; height:86px;}

#loc_map
{
    float:left;
    height: 400px;
    width: 550px;
    background:#ECECEC;
    padding:20px 20px;
    height:258px;
    overflow:hidden;
    white-space:0;
    word-spacing:-1px;
    margin-bottom: 30px;
    font-size: 12px;
}

#contact-left { width:250px; float:left; margin-right:10px; margin-left: 20px;}

.contact-details {
  float:left;
  padding-left:10px;
  padding-top: 4px;
  font-size: 12px;
}

.contact-details a { color:#575141; text-decoration:none;}
.contact-details a:hover { color:#575141; text-decoration:underline;}

.contact-image {
  float:left;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 150px;
	padding-top: 5px;
	font-size: 1.4em;
}

#special_form_area {width:670px; height:250px;}

#special_form_area input {float: left;}

form input[type="submit"]{

	background-color:#C71200;
	color:white;
    text-decoration:none;
	font-size:12px;
	line-height:20px;
	-moz-border-radius:5px;
	border-radius:5px;
    float:right;
}
.enquire-link {
	background-color:#C71200;
	color:white;
    text-decoration:none;
	font-size:12px;
	line-height:25px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
    margin-left: 5px;
	-moz-border-radius:5px;
	border-radius:5px;
    height:25px;
    width: 55px;
}
#captcha {
      background-color: #ECECEC;
}
#recent-projects-left { width:555px; float:left; }

#recent-projects-left img { border: none; outline : none;}

#recent-projects-right { float:left; margin-left: 5px;width:293px; background:#ECECEC; padding:20px 15px; height:324px; overflow:hidden; white-space:0;
word-spacing:-1px;}

#recent-projects-right p
{
  font-size: 12px;
}

#recent-projects-top {
  min-height: 60px;
  background:#ECECEC;
  padding:20px 15px;
  margin-bottom: 10px;
  font-size: 14px;
}
#recent-projects-top p
{
  font-size: 12px;
}
#group1 {
  margin-right: 2px;
}
#group2 {
  margin-left: 5px;
  margin-right: 4px;
}
#group3 {
  margin-right: 2px;
}
#group4 {
  margin-left: 5px;
  margin-right: 4px;
}